# Vue 3 starter project (Vue3 + Typescript 5 + Vite + Bootstrap 5) 

This template should help get you started developing with Vue3 + Vite + Bootstrap 5.

## Customize configuration

See [Vite Configuration Reference](https://vitejs.dev/config/).

## Project Setup

```sh
npm install
```

### Compile and Hot-Reload for Development

```sh
npm run dev
```

### Type-Check, Compile and Minify for Production

```sh
npm run build
```

### Lint with [ESLint](https://eslint.org/)

```sh
npm run lint
```
